APIs / Ohne-Makler / Locations
Ohne-Makler: Locations
Locations from Ohne-Makler as JSON. 1 credit per successful call.
GET /v1/ohnemakler/locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
term | string | Optional | Up to 100 characters |
type | string | Optional | states |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/ohnemakler/locations?term=hamburg" \
-H "X-API-Key: $API_KEY"